.version.chirurgia_oncologica /* version checker */
{
	color: #0000F5;
	background-color: #73546C;
}

.html
{
	background: #69BFAC url("../images/prova2.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 964px;
	min-height: 499.66250750000063px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -3px;
	margin-bottom: -6px;
}

#u729
{
	z-index: 2;
	width: 964px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u730
{
	z-index: 3;
	width: 964px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1px;
}

#u730_position_content
{
	margin-top: -3px;
	padding-bottom: 65px;
}

#u754
{
	z-index: 12;
	width: 50px;
	margin-left: 810px;
}

#u754:hover
{
	margin: 0px 0px 0px 810px;
}

#u168
{
	z-index: 266;
	width: 1014px;
	padding-bottom: 3px;
	left: -23px;
	margin-top: 18px;
}

#u166
{
	z-index: 267;
	width: 1014px;
	margin-right: -10000px;
	margin-top: -3px;
	left: -3px;
}

#u167
{
	z-index: 268;
	width: 1014px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 25px;
}

#u759
{
	z-index: 14;
	width: 50px;
	margin-right: -10000px;
	left: 853px;
}

#u838-6
{
	z-index: 16;
	margin-right: -10000px;
	margin-top: 151px;
	left: 26px;
}

#u331
{
	z-index: 269;
	width: 47px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 14px;
}

#u355
{
	z-index: 271;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 94px;
}

#u765
{
	z-index: 273;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 221px;
}

#u768
{
	z-index: 275;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 348px;
}

#u771
{
	z-index: 277;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 475px;
}

#u774
{
	z-index: 279;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 602px;
}

#u777
{
	z-index: 281;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 729px;
}

#u780
{
	z-index: 283;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 856px;
}

#u355_img,#u765_img,#u768_img,#u771_img,#u774_img,#u777_img,#u780_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u741
{
	z-index: 286;
	width: 127px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 102px;
}

#u743
{
	z-index: 290;
	width: 127px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 356px;
}

#u746
{
	z-index: 294;
	width: 127px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 612px;
}

#u741_states,#u743_states,#u746_states
{
	height: 49px;
	width: 127px;
}

#u747
{
	z-index: 298;
	width: 125px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 739px;
}

#u747_states
{
	height: 49px;
	width: 125px;
}

#pamphletu4459
{
	z-index: 301;
	width: 0.01px;
	height: 34px;
	padding-bottom: 15px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 229px;
}

#u4478popup
{
	z-index: 302;
}

#u4478
{
	width: 174px;
	top: 61px;
}

#u4484
{
	z-index: 303;
	width: 174px;
	height: 86px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u4485
{
	z-index: 305;
}

#u4505
{
	z-index: 309;
}

#u4462
{
	z-index: 312;
	width: 126px;
	margin-right: -10000px;
	margin-top: 14px;
}

#u4467
{
	width: 127px;
	padding-bottom: 15px;
	top: -14px;
}

#u4467:hover
{
	margin: 0px;
}

#u4468
{
	z-index: 315;
	height: 20px;
	width: 126px;
	margin-right: -10000px;
	margin-top: 14px;
}

#pamphletu5968
{
	z-index: 318;
	width: 0.01px;
	height: 34px;
	padding-bottom: 15px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 484px;
}

#u5974popup
{
	z-index: 319;
}

#u5974
{
	width: 176px;
	top: 61px;
	left: -2px;
}

#u5975
{
	z-index: 320;
	width: 174px;
	height: 271px;
	padding-left: 2px;
	padding-bottom: 42px;
	margin-right: -10000px;
}

#u759:hover,#u5975.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
}

#u5976
{
	z-index: 322;
}

#pu729,#ppu6474
{
	width: 0.01px;
}

#u6474
{
	z-index: 338;
	width: 174px;
	margin-right: -10000px;
}

#u6537
{
	z-index: 342;
	width: 174px;
	margin-right: -10000px;
}

#u6537_states
{
	height: 82px;
	width: 174px;
}

#u6538
{
	z-index: 326;
}

#u6539
{
	z-index: 330;
	top: -1px;
}

#u4485_states,#u4505_states,#u5976_states,#u6538_states,#u6539_states
{
	height: 43px;
	width: 174px;
}

#u6541
{
	z-index: 334;
	top: -1px;
}

#u6474_states,#u6541_states
{
	height: 62px;
	width: 174px;
}

#u6539.MuseLinkActive #u6539_states,#u6541.MuseLinkActive #u6541_states
{
	margin-bottom: -1px;
}

#u5980
{
	z-index: 345;
	width: 126px;
	margin-right: -10000px;
	margin-top: 14px;
}

#u5981
{
	width: 127px;
	padding-bottom: 15px;
	top: -14px;
}

#u4467.PamphletThumbSelected,#u5981:hover
{
	margin: 0px;
}

#u5982
{
	z-index: 348;
	height: 20px;
	width: 126px;
	margin-right: -10000px;
	margin-top: 14px;
}

#pu7166
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 19px;
}

#u7166
{
	z-index: 22;
	width: 354px;
	height: 1017px;
	border-style: none;
	border-color: transparent;
	background-color: #69BFAC;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
}

#pamphletu7167
{
	z-index: 23;
	width: 0.01px;
	height: 433px;
	padding-bottom: 3153px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
}

#u7168
{
	position: absolute;
	width: 534px;
	background-color: transparent;
	left: 373px;
}

#u7168popup
{
	z-index: 24;
}

#u7169
{
	z-index: 25;
	width: 534px;
	height: 3586px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7170-6
{
	z-index: 26;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 17px;
}

#u7295
{
	z-index: 32;
	width: 534px;
	height: 3586px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7296-8
{
	z-index: 33;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 16px;
}

#u7293
{
	z-index: 41;
	width: 534px;
	height: 3586px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7294-14
{
	z-index: 42;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 15px;
}

#u7354
{
	z-index: 56;
	width: 534px;
	height: 3586px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7355-31
{
	z-index: 57;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 16px;
}

#u7297
{
	z-index: 88;
	width: 534px;
	height: 3586px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pamphletu7298
{
	z-index: 89;
	width: 0.01px;
	height: 647px;
	padding-bottom: 117px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 9px;
}

#u7309popup
{
	z-index: 90;
}

#u7310
{
	z-index: 91;
	width: 515px;
	height: 764px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u7311-26
{
	z-index: 92;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u7314
{
	z-index: 118;
	width: 515px;
	height: 764px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px 15px 15px 15px ;
	-webkit-border-radius: 0px 15px 15px 15px ;
	-khtml-border-radius: 0px 15px 15px 15px ;
	border-radius: 0px 15px 15px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u7315-11
{
	z-index: 119;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u7299
{
	z-index: 130;
	width: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 631px;
	left: 19px;
}

#u7301
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u7301:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin: 0px;
}

#u7302
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	left: 29px;
}

#u7302:hover
{
	background-color: #999999;
	margin: 0px;
}

#u7302.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u7251
{
	z-index: 133;
	width: 534px;
	height: 3586px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pamphletu7252
{
	z-index: 134;
	width: 0.01px;
	height: 647px;
	padding-bottom: 233px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 9px;
}

#u7270popup
{
	z-index: 135;
}

#u7279
{
	z-index: 136;
	width: 515px;
	height: 880px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u7280-21
{
	z-index: 137;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u7253
{
	z-index: 158;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 631px;
	left: 19px;
}

#u7259
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u7259:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin: 0px;
}

#u7416
{
	z-index: 160;
	width: 534px;
	height: 3586px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pamphletu7417
{
	z-index: 161;
	width: 0.01px;
	height: 505px;
	padding-bottom: 599px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 10px;
}

#u7418popup
{
	z-index: 162;
}

#u7419
{
	z-index: 163;
	width: 515px;
	height: 1104px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u7420-12
{
	z-index: 164;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u7421
{
	z-index: 176;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 489px;
	left: 358px;
}

#u7422
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u7422:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin: 0px;
}

#u7422.PamphletThumbSelected
{
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

.ie #u7422.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7392
{
	z-index: 178;
	width: 534px;
	height: 3586px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pamphletu7393
{
	z-index: 179;
	width: 0.01px;
	height: 647px;
	padding-bottom: 157px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 9px;
}

#u7407popup
{
	z-index: 180;
}

#u7412
{
	z-index: 181;
	width: 515px;
	height: 804px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u7413-7
{
	z-index: 182;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u7394
{
	z-index: 189;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 631px;
	left: 19px;
}

#u7396
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u7396:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin: 0px;
}

#u7200
{
	z-index: 191;
	width: 534px;
	height: 3586px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pamphletu7201
{
	z-index: 192;
	width: 0.01px;
	height: 647px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 9px;
}

#u7309,#u7270,#u7418,#u7407,#u7216
{
	position: absolute;
	width: 515px;
	background-color: transparent;
}

#u7216popup
{
	z-index: 193;
}

#u7217
{
	z-index: 194;
	width: 515px;
	height: 624px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u7218-19
{
	z-index: 195;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u7206
{
	z-index: 214;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 631px;
	left: 19px;
}

#u7207
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u7207:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin: 0px;
}

#u7301.PamphletThumbSelected,#u7259.PamphletThumbSelected,#u7396.PamphletThumbSelected,#u7207.PamphletThumbSelected
{
	background-color: #6B6B6B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

#u7434
{
	z-index: 216;
	width: 334px;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 10px;
}

#u7447
{
	position: absolute;
	width: 344px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 22px;
	top: -7px;
	left: -10px;
}

#u5981.PamphletThumbSelected,#u7447:hover
{
	margin: 0px;
}

#u7447.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

#u7448
{
	z-index: 219;
	height: 20px;
	width: 334px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
	background: url("../images/u7448.png") no-repeat 0px 0px;
}

#u7447:hover #u7448
{
	background: url("../images/u7448-r.png") no-repeat 0px 0px;
}

#u7447.PamphletThumbSelected #u7448
{
	background: url("../images/u7448-a.png") no-repeat 0px 0px;
}

#u7439
{
	position: absolute;
	width: 305px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 22px;
	top: 33px;
	left: -10px;
}

#u7439:hover
{
	margin: 0px;
}

#u7440
{
	z-index: 224;
	height: 20px;
	width: 295px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
	background: url("../images/u7440.png") no-repeat 0px 0px;
}

#u7439:hover #u7440
{
	background: url("../images/u7440-r.png") no-repeat 0px 0px;
}

#u7439.PamphletThumbSelected #u7440
{
	background: url("../images/u7440-a.png") no-repeat 0px 0px;
}

#u7441
{
	position: absolute;
	width: 333px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 25px;
	top: 73px;
	left: -10px;
}

#u7439.PamphletThumbSelected,#u7441:hover
{
	margin: 0px;
}

#u7442
{
	z-index: 229;
	height: 20px;
	width: 323px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
	background: url("../images/u7442.png") no-repeat 0px 0px;
}

#u7441:hover #u7442
{
	background: url("../images/u7442-r.png") no-repeat 0px 0px;
}

#u7441.PamphletThumbSelected #u7442
{
	background: url("../images/u7442-a.png") no-repeat 0px 0px;
}

#u7437
{
	position: absolute;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 20px;
	top: 113px;
	left: -10px;
}

#u7441.PamphletThumbSelected,#u7437:hover
{
	margin: 0px;
}

#u7438
{
	z-index: 234;
	height: 20px;
	width: 180px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
	background: url("../images/u7438.png") no-repeat 0px 0px;
}

#u7437:hover #u7438
{
	background: url("../images/u7438-r.png") no-repeat 0px 0px;
}

#u7437.PamphletThumbSelected #u7438
{
	background: url("../images/u7438-a.png") no-repeat 0px 0px;
}

#u7459
{
	position: absolute;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 5px;
	top: 153px;
	left: -10px;
}

#u7437.PamphletThumbSelected,#u7459:hover
{
	margin: 0px;
}

#u7460
{
	z-index: 239;
	height: 20px;
	width: 180px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
	background: url("../images/u7460.png") no-repeat 0px 0px;
}

#u7459:hover #u7460
{
	background: url("../images/u7460-r.png") no-repeat 0px 0px;
}

#u7459.PamphletThumbSelected #u7460
{
	background: url("../images/u7460-a.png") no-repeat 0px 0px;
}

#u7457
{
	position: absolute;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 5px;
	top: 193px;
	left: -10px;
}

#u7459.PamphletThumbSelected,#u7457:hover
{
	margin: 0px;
}

#u7458
{
	z-index: 244;
	height: 20px;
	width: 180px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
	background: url("../images/u7458.png") no-repeat 0px 0px;
}

#u7457:hover #u7458
{
	background: url("../images/u7458-r.png") no-repeat 0px 0px;
}

#u7457.PamphletThumbSelected #u7458
{
	background: url("../images/u7458-a.png") no-repeat 0px 0px;
}

#u7453
{
	position: absolute;
	width: 336px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 40px;
	top: 233px;
	left: -10px;
}

#u7457.PamphletThumbSelected,#u7453:hover
{
	margin: 0px;
}

#u7454
{
	z-index: 249;
	height: 20px;
	width: 326px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
	background: url("../images/u7454.png") no-repeat 0px 0px;
}

#u7453:hover #u7454
{
	background: url("../images/u7454-r.png") no-repeat 0px 0px;
}

#u7453.PamphletThumbSelected #u7454
{
	background: url("../images/u7454-a.png") no-repeat 0px 0px;
}

#u7449
{
	position: absolute;
	width: 336px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 3px;
	top: 273px;
	left: -10px;
}

#u7453.PamphletThumbSelected,#u7449:hover
{
	margin: 0px;
}

#u7450
{
	z-index: 254;
	height: 41px;
	width: 326px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 10px;
	background: url("../images/u7450.png") no-repeat 0px 0px;
}

#u7449:hover #u7450
{
	background: url("../images/u7450-r.png") no-repeat 0px 0px;
}

#u7449.PamphletThumbSelected #u7450
{
	background: url("../images/u7450-a.png") no-repeat 0px 0px;
}

#u7451
{
	position: absolute;
	width: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 59px;
	top: 333px;
	left: -10px;
}

#u7449.PamphletThumbSelected,#u7451:hover
{
	margin: 0px;
}

#u7451.PamphletThumbSelected
{
	margin: 0px;
}

#u7452
{
	z-index: 259;
	height: 20px;
	width: 329px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 10px;
	background: url("../images/u7452.png") no-repeat 0px 0px;
}

#u7451:hover #u7452
{
	background: url("../images/u7452-r.png") no-repeat 0px 0px;
}

#u7451.PamphletThumbSelected #u7452
{
	background: url("../images/u7452-a.png") no-repeat 0px 0px;
}

#u7472-4
{
	z-index: 262;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 20px;
}

#u495
{
	z-index: 4;
	width: 1014px;
	left: -24px;
	margin-top: 29px;
}

#u496
{
	z-index: 5;
	width: 1014px;
	margin-right: -10000px;
	margin-top: 18px;
}

#u497-6
{
	z-index: 6;
	margin-right: -10000px;
	margin-top: -13px;
	left: 221px;
}

body
{
	position: relative;
	min-width: 964px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

